Pregledajte ove sistemske zahteve da biste proverili da li možete da koristite Webex aplikaciju na računaru, mobilnom uređaju ili Veb pregledaču.


Imajte na umu da ne podržavamo korišćenje Webex aplikacije sa programima koji su pre objavljivanja ili rano izdanje, kao što su Apple Beta software, Windows Insider program, Google Android Beta ili bilo koji drugi slični program.

Na performanse Webex aplikacije mogu uticati i drugi faktori, na primer: mrežne veze ili drugih aplikacija na uređajima.


Ovi zahtevi se kontinuirano rediguje i mogu se preispitati.

  • Windows računari preporučili minimalne sistemske zahteve

    • Windows 10 i kasnije. Uverite se da su upravljački programi auterni.

      Više informacija o najnovijim upravljačkim programima za neke grafičke proizvode potražite u sledećem članku:

    • Intel Dual-Core CPU 2.XX GHz ili AMD procesor (preporučuje se 4 GB RAM minimuma).

    • Neke funkcije zahtevaju dodatne sistemske zahteve:

      • Reakcije na zakazanom Webex sastanku ili sastanku lične sobe.

        • Operativni sistem – Windows 10 verzija 10.0.17763 ili novija

        • Procesor – četiri fizička jezgra ili više

        • Memorija – 4 GB ili više RAM memorije

      • Virtuelna ili zamagljena pozadina u pozivima i sastancima

        • Operativni sistem – Windows 10 32-bitni/64-bitni


          Ako se uverite da ste u VDI okruženju, uverite se da koristite podržanu platformu za virtuelne pozadine. Više informacija potražite u članku VDI napomene uz izdanje.

        • Procesor:

          • Intel Core i3, i5 ili i7 4000 serija ili više

          • AMD Ryzen 5, 7, 9 ili više

        • Memorije:

          • 8 GB ili više RAM memorije

          • 2 GB ili više VRAM-a za namenske GPU-ove

  • Mac preporučeni minimalni sistemski zahtevi

    • MacOS 10.13 i kasnije podržani Mac. .

    • Preporučuje se M1 čip ili Intel CPU (4 GB RAM minimuma).

    • Neke funkcije zahtevaju dodatne sistemske zahteve:

      • Reakcije na zakazanom Webex sastanku ili sastanku lične sobe.

        • Operativni sistem – macOS High Sierra (verzija 10.13) ili novija

        • Procesor:

          • Intel Core i5 6000 procesor dvostrukog jezgra serije ili noviji

          • Intel Core i7 5000 procesor sa dvostrukim jezgrom ili noviji

          • Intel Core i7 quad-core procesor ili noviji

          • Intel Core i9 procesor sa dvostrukim jezgrom ili noviji

          • Intel Xeon procesor sa dvostrukim jezgrom ili noviji

          • Intel Core m3 7000 procesor sa dvostrukim jezgrom ili noviji

          • Ostali Intel procesori: šest jezgara ili više

          • Ne-Intel procesori: osam jezgara ili više

      • Virtuelna ili zamagljena pozadina u pozivima i sastancima

        • Operativni sistem – macOS High Sierra (verzija 10.13) i noviji


          Ako se uverite da ste u VDI okruženju, uverite se da koristite podržanu platformu za virtuelne pozadine. Više informacija potražite u članku VDI napomene uz izdanje.

        • Procesor:

          • Intel Core i7 4000 serija quad-core ili noviji procesor

          • Intel Core i7 5000 procesor sa dvostrukim jezgrom ili noviji

          • Intel Core i5 6000 procesor dvostrukog jezgra serije ili noviji

        • Memorija – 2 GB ili više VRAM-a za namenske GPU-ove

  • iPhone i iPad

    • iOS 13.7 i kasnije, i iPadOS 13.7 i kasnije.

    • Neke funkcije zahtevaju dodatne zahteve:

      • Virtuelna ili zamagljena pozadina u pozivima i sastancima

        • iPhone 7 ili noviji

        • iPad Pro i kasnije

        • iPad mini (5. generacija) i kasnije

        • iPad Air (3. generacija) i kasnije

  • Android pametni telefoni

    • Oreo 8.0 i noviji (potrebno 3GB RAM memorije).

    • Neke funkcije zahtevaju dodatne sistemske zahteve:

      • Virtuelna ili zamagljena pozadina u pozivima i sastancima

        • Operativni sistem – Android 9.0 (Pita) i noviji

        • Procesor:

          • Snapdragon 845

          • Samsung Exynos 9810

          • Ekvivalentni procesori sa osam ili više jezgara

        • Memorija – 3,5 GB ili više RAM memorije

        • Android 9.0 (Pita) i kasnije

  • Veb

    Poslednja dva velika izdanja jednog od ovih pregledača: Google Chrome, Mozilla Firefox, Apple Safari i Microsoft Edge na računarima koji rade pod operativnim sistemom Windows, Mac ili Linux.


    Sastanke i besplatne funkcije pozivanja (Call on Webex) možete koristiti samo iz Webex aplikacije za Web koristeći Firefox, Chrome i Safari.

  • Chromebook

    Funkcije razmene poruka, poziva i sastanaka iz Webex aplikacije za Android su podržane.

  • Linux preporučio minimalne sistemske zahteve

    • Osnovni zahtevi: Intel Dual-Core CPU 2.XX GHz ili AMD procesor (preporučuje se 4 GB RAM minimuma)

    • Prikaži protokole: x11 i Wayland.

    • Okruženje radne površine/upravljač prozorima: Preporučuju se GNOME/Mutter i KDE/KWin.

Pregledajte ove sistemske zahteve da biste proverili da li možete da koristite aplikaciju "Webex pozivanje " na računaru ili mobilnom uređaju.


Imajte na umu da ne podržavamo korišćenje aplikacije sa programima pre objavljivanja ili ranog objavljivanja, kao što su Apple Beta softver, Windows Insider program, Google Android Beta ili bilo koji drugi slični program.

  • Windows računari – Windows 7, 8, 8.1, 10 (samo klasičan prikaz) i 11. Uverite se da su upravljački programi auterni.

  • Mac—MacOS 10.12 Sierra, 10.13 High Sierra, 10.14 Mojave, 10.15 Catalina, 11.0 Big Sur, Mac M1 chip (ruka) i 12.0 Monterey na podržanom Mac-u

  • iPhone i iPad – iOS 11.0 i noviji

  • Android smartfoni – Lollipop 5.0 i noviji

  • Chromebook – Chomebooks sa sedištem u ARM-u koji je sposoban da pokrene Android aplikacije

Preporučujemo da koristite najnoviju desktop verziju Google Chrome, Microsoft Edge ili Mozilla Firefox za pristup Control Hub-u. Drugi pregledači mogu dati neočekivane rezultate.


Kontrolno čvorište ne podržava Internet Explorer.

Safari pregledači mogu naići na neke probleme prilikom konfigurisanja Webex lokacija za sastanke u kontrolnom čvorištu. Preporučujemo da koristite Google Chrome da biste izbegli te probleme.

Kontrolno čvorište nije dizajnirano za mobilne uređaje.


Kontrolno čvorište podržava Microsoft Edge verziju 79.0.309.71 (zvanična građa) (64-bitnu) i noviju verziju.